Debian Bug report logs - #694757
ITP: libmdb -- OpenLDAP Memory-Mapped Database

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Quanah Gibson-Mount <quanah@zimbra.com>

Date: Thu, 29 Nov 2012 21:39:01 UTC

Owned by: Ondřej Surý <ondrej@debian.org>

Severity: wishlist

Fixed in version lmdb/0.9.7-1

Done: Ondřej Surý <ondrej@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#694757; Package libmdb. (Thu, 29 Nov 2012 21:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Quanah Gibson-Mount <quanah@zimbra.com>:
New Bug report received and forwarded. Copy sent to unknown-package@qa.debian.org. (Thu, 29 Nov 2012 21:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Quanah Gibson-Mount <quanah@zimbra.com>
To: submit@bugs.debian.org
Subject: libmdb is not packaged in debian
Date: Thu, 29 Nov 2012 13:25:23 -0800
Package: libmdb
Version: 0.9.4

Please add the MDB library to Debian, so that software packages that use it 
can link to it in the future.

<http://www.symas.com/mdb/>

Thanks,
Quanah

--

Quanah Gibson-Mount
Sr. Member of Technical Staff
Zimbra, Inc
A Division of VMware, Inc.
--------------------
Zimbra ::  the leader in open source messaging and collaboration



Information forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#694757; Package libmdb. (Fri, 30 Nov 2012 21:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gergely Nagy <algernon@balabit.hu>:
Extra info received and forwarded to list. Copy sent to unknown-package@qa.debian.org. (Fri, 30 Nov 2012 21:39:06 GMT) Full text and rfc822 format available.

Message #10 received at 694757@bugs.debian.org (full text, mbox):

From: Gergely Nagy <algernon@balabit.hu>
To: Quanah Gibson-Mount <quanah@zimbra.com>
Cc: 694757@bugs.debian.org
Subject: Re: Bug#694757: libmdb is not packaged in debian
Date: Fri, 30 Nov 2012 22:35:38 +0100
Control: reassign -1 wnpp
Control: title -1 RFP: libmdb -- OpenLDAP Memory-Mapped Database
Control: severity -1 wishlist

Quanah Gibson-Mount <quanah@zimbra.com> writes:

> Package: libmdb
> Version: 0.9.4

When filing bugs requesting that a package be packaged for Debian,
please file it against the wnpp pseudo-package. You can find more
information about the procedure at: http://www.debian.org/devel/wnpp/#l1

I have reassigned & retitled this bug, but in the future, please file it
appropriately.

Thanks in advance!

-- 
|8]




Bug reassigned from package 'libmdb' to 'wnpp'. Request was from Gergely Nagy <algernon@balabit.hu> to 694757-submit@bugs.debian.org. (Fri, 30 Nov 2012 21:39:06 GMT) Full text and rfc822 format available.

No longer marked as found in versions 0.9.4. Request was from Gergely Nagy <algernon@balabit.hu> to 694757-submit@bugs.debian.org. (Fri, 30 Nov 2012 21:39:06 GMT) Full text and rfc822 format available.

Severity set to 'wishlist' from 'normal' Request was from Gergely Nagy <algernon@balabit.hu> to 694757-submit@bugs.debian.org. (Fri, 30 Nov 2012 21:39:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#694757; Package wnpp. (Fri, 30 Nov 2012 21:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Quanah Gibson-Mount <quanah@zimbra.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 30 Nov 2012 21:45:04 GMT) Full text and rfc822 format available.

Message #21 received at 694757@bugs.debian.org (full text, mbox):

From: Quanah Gibson-Mount <quanah@zimbra.com>
To: Gergely Nagy <algernon@balabit.hu>
Cc: 694757@bugs.debian.org
Subject: Re: Bug#694757: libmdb is not packaged in debian
Date: Fri, 30 Nov 2012 13:37:59 -0800
--On Friday, November 30, 2012 10:35 PM +0100 Gergely Nagy 
<algernon@balabit.hu> wrote:

> Control: reassign -1 wnpp
> Control: title -1 RFP: libmdb -- OpenLDAP Memory-Mapped Database
> Control: severity -1 wishlist
>
> Quanah Gibson-Mount <quanah@zimbra.com> writes:
>
>> Package: libmdb
>> Version: 0.9.4
>
> When filing bugs requesting that a package be packaged for Debian,
> please file it against the wnpp pseudo-package. You can find more
> information about the procedure at: http://www.debian.org/devel/wnpp/#l1
>
> I have reassigned & retitled this bug, but in the future, please file it
> appropriately.
>
> Thanks in advance!

Thanks.  I didn't see this information on the primary bug submission web 
page.

--Quanah


--

Quanah Gibson-Mount
Sr. Member of Technical Staff
Zimbra, Inc
A Division of VMware, Inc.
--------------------
Zimbra ::  the leader in open source messaging and collaboration



Changed Bug title to 'RFP: libmdb -- OpenLDAP Memory-Mapped Database' from 'libmdb is not packaged in debian' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Sat, 01 Dec 2012 10:45:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#694757; Package wnpp. (Mon, 25 Feb 2013 19:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Quanah Gibson-Mount <quanah@zimbra.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 25 Feb 2013 19:21:03 GMT) Full text and rfc822 format available.

Message #28 received at 694757@bugs.debian.org (full text, mbox):

From: Quanah Gibson-Mount <quanah@zimbra.com>
To: 694757@bugs.debian.org
Subject: Re: Bug#694757: Info received (Bug#694757: libmdb is not packaged in debian)
Date: Mon, 25 Feb 2013 11:11:38 -0800
--On Friday, November 30, 2012 9:45 PM +0000 Debian Bug Tracking System 
<owner@bugs.debian.org> wrote:

Git repo for the library only:

<https://gitorious.org/mdb/mdb>

--Quanah

--

Quanah Gibson-Mount
Sr. Member of Technical Staff
Zimbra, Inc
A Division of VMware, Inc.
--------------------
Zimbra ::  the leader in open source messaging and collaboration



Changed Bug title to 'ITP: libmdb -- OpenLDAP Memory-Mapped Database' from 'RFP: libmdb -- OpenLDAP Memory-Mapped Database' Request was from Ondřej Surý <ondrej@debian.org> to control@bugs.debian.org. (Tue, 02 Jul 2013 14:39:07 GMT) Full text and rfc822 format available.

Owner recorded as Ondřej Surý <ondrej@debian.org>. Request was from Ondřej Surý <ondrej@debian.org> to control@bugs.debian.org. (Tue, 02 Jul 2013 14:39:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Ondřej Surý <ondrej@debian.org>:
Bug#694757; Package wnpp. (Tue, 09 Jul 2013 12:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ondřej Surý <ondrej@sury.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Ondřej Surý <ondrej@debian.org>. (Tue, 09 Jul 2013 12:18:04 GMT) Full text and rfc822 format available.

Message #37 received at 694757@bugs.debian.org (full text, mbox):

From: Ondřej Surý <ondrej@sury.org>
To: 694757@bugs.debian.org
Subject: Re: ITP: libmdb -- OpenLDAP Memory-Mapped Database
Date: Tue, 9 Jul 2013 14:14:47 +0200
[Message part 1 (text/plain, inline)]
JFTR As agreed with upstream I am waiting for 0.9.7 release with SONAME,
which should be out in couple of days.

O.
-- 
Ondřej Surý <ondrej@sury.org>
[Message part 2 (text/html, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 20 Aug 2013 20:09:11 GMT) Full text and rfc822 format available.

Reply sent to Ondřej Surý <ondrej@debian.org>:
You have taken responsibility. (Tue, 03 Sep 2013 04:03:16 GMT) Full text and rfc822 format available.

Notification sent to Quanah Gibson-Mount <quanah@zimbra.com>:
Bug acknowledged by developer. (Tue, 03 Sep 2013 04:03:16 GMT) Full text and rfc822 format available.

Message #44 received at 694757-close@bugs.debian.org (full text, mbox):

From: Ondřej Surý <ondrej@debian.org>
To: 694757-close@bugs.debian.org
Subject: Bug#694757: fixed in lmdb 0.9.7-1
Date: Tue, 03 Sep 2013 04:00:19 +0000
Source: lmdb
Source-Version: 0.9.7-1

We believe that the bug you reported is fixed in the latest version of
lmdb, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 694757@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ondřej Surý <ondrej@debian.org> (supplier of updated lmdb package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 19 Aug 2013 10:47:52 +0200
Source: lmdb
Binary: lmdb-utils lmdb-dbg liblmdb0 liblmdb-dev lmdb-doc
Architecture: source amd64 all
Version: 0.9.7-1
Distribution: unstable
Urgency: low
Maintainer: Debian Berkeley DB Group <pkg-db-devel@lists.alioth.debian.org>
Changed-By: Ondřej Surý <ondrej@debian.org>
Description: 
 liblmdb-dev - Lightning Memory-Mapped Database development files
 liblmdb0   - Lightning Memory-Mapped Database shared library
 lmdb-dbg   - Lightning Memory-Mapped Database debug files
 lmdb-doc   - Lightning Memory-Mapped Database doxygen documentation
 lmdb-utils - Lightning Memory-Mapped Database Utilities
Closes: 694757
Changes: 
 lmdb (0.9.7-1) unstable; urgency=low
 .
   * New upstream version 0.9.7
   * Initial release based on work by Jean-Christophe Dubacq
     (Closes: #694757)
   * Debian changes from upstream:
     + The binaries are linked with shared library (not the static)
     + The lmdb library now has a proper SONAME
     + MultiArch: The lmdb library is installed into /usr/lib/<triplet>
   * Add lmdb-doc with doxygen generated documentation
Checksums-Sha1: 
 b0f2945d868edbfd47b4b940ca5dba15d14a4fb1 1275 lmdb_0.9.7-1.dsc
 a967f0c09a59686bc6d0a40428b8e4ef93608b7b 90472 lmdb_0.9.7.orig.tar.xz
 67ce62c3b954e9cea4269710539ec64ba4989be0 4663 lmdb_0.9.7-1.debian.tar.gz
 ec322cfbccb0361d10af9a4c871eae562658de69 9354 lmdb-utils_0.9.7-1_amd64.deb
 9eddf72610d17d21a3884be9c942c7ce1b64fad9 78928 lmdb-dbg_0.9.7-1_amd64.deb
 10d7c7fa8cd6c86e138b1839189eb904afdbc169 36456 liblmdb0_0.9.7-1_amd64.deb
 304b683aac1961d708d4e1608822eed272f77bd8 110108 liblmdb-dev_0.9.7-1_amd64.deb
 5640a654822962651538723ff88baf948adb30b5 150918 lmdb-doc_0.9.7-1_all.deb
Checksums-Sha256: 
 4c322e0db5a583d1d712b6a424e0a38ba1628529a8ccb6bc1954acc6dee2c0f0 1275 lmdb_0.9.7-1.dsc
 a0956151c4b94c4703d9882a94b3b37ca270f6b2592a80e736068d3fe15b20ea 90472 lmdb_0.9.7.orig.tar.xz
 89a35d23e7a4b7e2deecd90a7b7832b5d8175672ac436cf1d4395f7a50364907 4663 lmdb_0.9.7-1.debian.tar.gz
 8c6396ca139ff39bca0e7ae6b95a17edcf4b96734335aca0b57e8855ec9adae7 9354 lmdb-utils_0.9.7-1_amd64.deb
 a0abdaee963bfe0374d508be878a708616e339000c7dacaa586f3a58ab8424fb 78928 lmdb-dbg_0.9.7-1_amd64.deb
 fa4fd3d7d17011bf22fcc0e93da5f59c4ae4906e19a1bc21768ba454b4b5ef9f 36456 liblmdb0_0.9.7-1_amd64.deb
 225ae105cf7f0bae106eae8bc788163127f577b8ade3a5b6d6fca549a2972a98 110108 liblmdb-dev_0.9.7-1_amd64.deb
 24d502d142149bd7d3c596a48cef0eeeb4f5f31ae2caba52eaf2f10b0cd43571 150918 lmdb-doc_0.9.7-1_all.deb
Files: 
 9f1685109fa404cc680195623ccff8a7 1275 database optional lmdb_0.9.7-1.dsc
 92b9b02ac3930bab96c915c59f7f283d 90472 database optional lmdb_0.9.7.orig.tar.xz
 afe967f6af104f087ae1af7911cc6669 4663 database optional lmdb_0.9.7-1.debian.tar.gz
 33e22256b1c0e502d70078e916b287a1 9354 database optional lmdb-utils_0.9.7-1_amd64.deb
 2fc970caf9a6a21887731e612d1e06fc 78928 debug extra lmdb-dbg_0.9.7-1_amd64.deb
 55a7353e7bb9ca268f52e21e1437b000 36456 libs optional liblmdb0_0.9.7-1_amd64.deb
 e3b961d581643cd3cf084f9d56391f6c 110108 libdevel optional liblmdb-dev_0.9.7-1_amd64.deb
 d3b10b0ebd5fcf485c2edea45202c8c8 150918 doc optional lmdb-doc_0.9.7-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlITLAAACgkQ9OZqfMIN8nP/7ACgms9vZInKsswPGKiaz21tjn9O
TlMAniq4VMduuLrpg4l1JvxW0szGhEkB
=sXPZ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 01 Oct 2013 07:41:17 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 04:17:05 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.